.let-me-in-wrapper {
  max-width: 50vh;

  border-radius: 44px;
  background-color: #e990f9;
}

.let-me-in-container {
  padding: 8vh 0;
}

.sign-in-wrapper {
  margin-bottom: 3vh;
}

.sign-in-btn {
  border-radius: 36px;
  border: solid 3px #ffffff;
  color: #ffffff;
  padding: 1vh 5vh;
}

.sign-in-btn:hover {
  background: transparent;
}

@media (max-width: 576px) {
  .bear-face {
    width: 40%;
  }
}

@media (max-width: 768px) {
  .bear-face {
    width: 60%;
  }
}
